# SetWorkspaceBrand

> Set the workspace brand colour. Admin access, workspace toolset, MCP tool set_workspace_brand. Part of the MISSIN public API: call it with an API key, or from…

**Access:** [Admin](https://developer.missin.co.uk/get-started/authentication.md#access-levels)

## Variables

| Variable | Type | Required | Accepts | Description |
|---|---|---|---|---|
| `input` | `SetWorkspaceBrandInput!` | yes | Input object, below |  |

## Input types

### SetWorkspaceBrandInput

| Field | Type | Required | Accepts | Description |
|---|---|---|---|---|
| `color` | `String` | no | matches `^#[0-9a-fA-F]{6}$` |  |

## Call it

```bash curl
curl https://api.missin.co.uk/graphql/v1 \
  -H "Authorization: Bearer $MISSIN_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"operationName":"SetWorkspaceBrand","variables":{"input":{"color":"#1a73e8"}},"extensions":{"persistedQuery":{"version":1,"sha256Hash":"b7f57869ceb9671759c1032a67554c592c6d86bbe6455c4536f78a766e320641"}}}'
```

## Document

```graphql
mutation SetWorkspaceBrand($input: SetWorkspaceBrandInput!) { __typename setWorkspaceBrand(input: $input) { __typename color source userErrors { __typename code field message } } }
```

Source: https://developer.missin.co.uk/reference/workspace/set-workspace-brand
